.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-14c38d91-5b2d-0dc1-4703-a617308bd777 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-72ea735d-caf7-3008-879f-39b032a76b1f {
font-weight: var(--font-weight-bolder) !important;
}
.lfr-layout-structure-item-ae2a9a77-dc79-fe29-4460-bf592e4a1927 {
background-color: var(--blue-light) !important;
border-radius: 8px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ae2a9a77-dc79-fe29-4460-bf592e4a1927 {
    box-shadow: 0px 0px 1em 0px rgb(0 0 0 / 15%);
z-index:2;
}.lfr-layout-structure-item-ffdd1029-d695-58e8-ecfc-3302712ff8cc {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39baa96e-878e-8de6-26de-47e527259837 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e93e8786-9922-a9be-752b-6c0d9ec54a29 {
border-radius: 8px !important;
height: 100% !important;
max-width: 70vh !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-e93e8786-9922-a9be-752b-6c0d9ec54a29 img {
    width: 100% !important;
    height: 45vw !important;
    object-fit: cover;
}.lfr-layout-structure-item-01ff7986-afcb-5b94-80d4-2eccc8a24962 {
margin-bottom: var(--spacer-3,1rem) !important;
}
